
PENGADIAN EMAS - Bug #16258

Android [EMAS][DIRECT DEBIT - BURGER MENU] Show HTTP 404 Not Found when

directdebit/listing return 404

17 April 2023 09:55 AM - yap chekying

Status: Closed Start date: 17 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Show HTTP 404 Not Found when directdebit/listing return 404

Expected:

Should show error message below:

IN:"Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi."

EN: “We apologize, system is currently unavailable. Please try again later.”

History

#1 - 17 April 2023 02:34 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 April 2023 04:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 18 April 2023 11:13 AM - yap chekying

- File 16258.jpg added

- File 16258_2.jpg added

- Status changed from Assigned to Closed

Files

16258_2.jpg 144 KB 18 April 2023 yap chekying

16258.jpg 164 KB 18 April 2023 yap chekying
